View Issue Details

IDProjectCategoryView StatusLast Update
0018035MediaMonkey 5Tagging framework / input pluginspublic2021-06-26 10:09
Reportermichal Assigned To 
PriorityurgentSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version5.0.1 
Target Version5.0.1Fixed in Version5.0.1 
Summary0018035: Tagging playing file occasionally causes inactive waveform bar
DescriptionWhen playing file with waveform bar displayed, tagging it sometimes causes, that waveform bar loses playing state and user cannot seek. Stop and play fixes it.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?p=482999#p482999
TagsNo tags attached.
Fixed in build2417

Relationships

has duplicate 0017983 closedmichal Player Progress failed to show 

Activities

michal

2021-06-16 16:12

developer   ~0063957

Fixed in build 2417.

peke

2021-06-17 20:51

developer   ~0063975

Verified 2417

All working ok, can't replicate anymore